.loader-overflow
{
    background-color: #ffffffa6;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9;
}
.privacy-field input {
    width: 20px;
    margin-bottom: 0px;
}
.privacy-field  {
    font-size: 13px;
}
.LoaderBalls {
     width: 90px;
     display: flex;
     justify-content: space-between;
     align-items: center;
    margin: auto;

 }
.LoaderBalls__item {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f9cb12;
}
.LoaderBalls__item:nth-child(1) {
    animation: bouncing 0.4s alternate infinite cubic-bezier(0.6, 0.05, 0.15, 0.95);
}
.LoaderBalls__item:nth-child(2) {
    animation: bouncing 0.4s 0.1s alternate infinite cubic-bezier(0.6, 0.05, 0.15, 0.95) backwards;
}
.LoaderBalls__item:nth-child(3) {
    animation: bouncing 0.4s 0.2s alternate infinite cubic-bezier(0.6, 0.05, 0.15, 0.95) backwards;
}
@keyframes bouncing {
    0% {
        transform: translate3d(0, 10px, 0) scale(1.2, 0.85);
    }
    100% {
        transform: translate3d(0, -20px, 0) scale(0.9, 1.1);
    }
}

.agent-widget input, input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea, select {
    line-height: 41px;
    padding: 0px 15px;
    line-height: 22px;
    font-size: 15px;
}
.agent-widget textarea {
    padding: 10px 15px;
}
.agent-widget .agent-title h4{
    color: #1d70b8;
}
form #contract-box {
    height: 300px;
    overflow-y: scroll;
    background-color: #f3f3f3;
    padding: 25px;

    border: 1px solid #dadada;
    margin-bottom: 25px;

}
form #contract-box *,form #contract-box  {font-size: 10px;}
form #contract-box h1,form #contract-box h2,form #contract-box h3,form #contract-box h4 {margin-top: 10px;}
form #contract-box h1 {font-size: 14px;}
form #contract-box h2 {font-size: 13px;}
form #contract-box h3 {font-size: 12px;}
form #contract-box h4 {font-size: 11px;}
form #contract-box span {
    font-weight: 900;
}


.rooms-manage, .extra-manage {
    margin-bottom: 50px;
}
.rooms-manage .add-room ,
.extra-manage .add-extra {
    width: 100%;
    padding: 10px;
    background-color:#1d70b8;
    text-align: center;
    border-radius: 25px;
    color: #FFF;
    cursor: pointer;

}
.add-room-popup,
.add-extra-popup {
    display: none;
    position: fixed;
    z-index: 999;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
}
.add-room-popup .overlay,
.add-extra-popup .overlay {
    background-color: rgba(0, 0, 0,0.7);
    width: 100vw;
    height: 100vh;


}
.add-room-popup .add-room-popup-container,
.add-extra-popup .add-extra-popup-container
{
    padding: 25px 15px;
    transform: translatey(-50%) translatex(-50%);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    border: 2px solid #1d70b8;
    background-color: #FFF;
    border-radius: 8px;
    width: 400px;
}

.roomPopupShow ,
.extraPopupShow {
    display: block;
}
.room_element {
    border: 1px solid lightgray;
    border-radius: 25px;
    padding: 25px 25px 0px 25px;
    margin-bottom: 30px;
}
.extra_element {
    border: 1px solid lightgray;
    border-radius: 15px;
    padding: 15px 15px 0px 15px;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}
.room_element h5 {
    font-weight: 900;
    font-size: 20px;
    color: #1d70b8;
}

.room_element p {
    text-align: center;
}

.extra_element h5 {
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 14px;
    color: #1d70b8;
}
.room_element ul {
    padding-left: 0px;
    list-style: none;

}
.room_element ul li , .room_element  .check-css-container {
    font-size: 14px;
    padding: 4px;
}

.room_element ul li:hover {
    background-color: #f1f1f1;
}
.room_element ul li span{
    float: right;
    cursor: pointer;
}
.room_element ul li span:hover{
    color: #e00000;
}
.room_toolbar, .extra_toolbar  {
    width: calc(100% + 50px);
    background-color: #206fb8;
    padding: 10px 20px;
    left: -25px;
    position: relative;
    border-radius: 0px 0px 25px 25px;
    color: #FFF;
    text-align: center;
}

.extra_toolbar  {
    width: calc(100% + 30px);
    left: -15px;
    border-radius: 0px 0px 15px 15px;
}
.room_toolbar span,
.extra_toolbar span {
    margin: 5px;

}
.room_toolbar .addBed:hover {
    color: #07d707;
    cursor: pointer;

}
.room_toolbar .edit_room:hover ,
.extra_toolbar .edit_extra:hover {
    color: darkorange;
    cursor: pointer;

}
.room_toolbar .deleteRoom:hover,
.extra_toolbar .deleteExtra:hover {
    color: #e00000;
    cursor: pointer;

}

.beds-list input {
    width: 20px;
    height: 25px;
    float: left;
    margin-right: 15px;
    margin-bottom: 0px !important;
}

.haveBath {
    font-size: 14px;
    width: 100%;
    position: relative;
    display: block;
    padding: 5px 5px;
}
.check-css-container {
    position: relative;
    width: 100%;
    display: block;
}
.check-css {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #cfcfcf;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
    width: 35px;
    richness: 0px;
    height: 20px;
    margin-top: 5px;
}
.check-css:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}
.check-true:before{

    -webkit-transform: translateX(15px);
    -ms-transform: translateX(15px);
    transform: translateX(15px);
}
.check-true {
    background: darkgreen;

}


.property-titlebar .regional_code {
    color: #cbcbcb;
    font-size: 12px;
    margin-bottom: 10px;
    text-transform: uppercase;
}




.property-services  {
    padding-left: 0px;
    list-style: none;
    columns: 3;
}
.property-services i {
    color: #1d70b8;
}

.property-services .air_conditioning:before {
    -webkit-mask: url(../images/icons/services/air_conditioning.svg) no-repeat center;
    mask: url(../images/icons/services/air_conditioning.svg) no-repeat center;
}
.property-services .hairdryer:before {
    -webkit-mask: url(../images/icons/services/hairdryer.svg) no-repeat center;
    mask: url(../images/icons/services/hairdryer.svg) no-repeat center;
}
.property-services .towels:before {
    -webkit-mask: url(../images/icons/services/towels.svg) no-repeat center;
    mask: url(../images/icons/services/towels.svg) no-repeat center;
}
.property-services .fireplace:before {
    -webkit-mask: url(../images/icons/services/fireplace.svg) no-repeat center;
    mask: url(../images/icons/services/fireplace.svg) no-repeat center;
}
.property-services .breakfast:before {
    -webkit-mask: url(../images/icons/services/breakfast.svg) no-repeat center;
    mask: url(../images/icons/services/breakfast.svg) no-repeat center;
}
.property-services .kitchen:before {
    -webkit-mask: url(../images/icons/services/kitchen.svg) no-repeat center;
    mask: url(../images/icons/services/kitchen.svg) no-repeat center;
}
.property-services .events:before {
    -webkit-mask: url(../images/icons/services/events.svg) no-repeat center;
    mask: url(../images/icons/services/events.svg) no-repeat center;
}
.property-services .wireless:before {
    -webkit-mask: url(../images/icons/services/wireless.svg) no-repeat center;
    mask: url(../images/icons/services/wireless.svg) no-repeat center;
}



.property-services .lift:before {
    -webkit-mask: url(../images/icons/services/lift.svg) no-repeat center;
    mask: url(../images/icons/services/lift.svg) no-repeat center;
}
.property-services .iron:before {
    -webkit-mask: url(../images/icons/services/iron.svg) no-repeat center;
    mask: url(../images/icons/services/iron.svg) no-repeat center;
}
.property-services .washing_machine:before {
    -webkit-mask: url(../images/icons/services/washing_machine.svg) no-repeat center;
    mask: url(../images/icons/services/washing_machine.svg) no-repeat center;
}
.property-services .additional_bed:before {
    -webkit-mask: url(../images/icons/services/additional_bed.svg) no-repeat center;
    mask: url(../images/icons/services/additional_bed.svg) no-repeat center;
}
.property-services .family:before {
    -webkit-mask: url(../images/icons/services/family.svg) no-repeat center;
    mask: url(../images/icons/services/family.svg) no-repeat center;
}
.property-services .keeper:before {
    -webkit-mask: url(../images/icons/services/keeper.svg) no-repeat center;
    mask: url(../images/icons/services/keeper.svg) no-repeat center;
}
.property-services .daily_cleaning:before {
    -webkit-mask: url(../images/icons/services/daily_cleaning.svg) no-repeat center;
    mask: url(../images/icons/services/daily_cleaning.svg) no-repeat center;
}
.property-services .heating:before {
    -webkit-mask: url(../images/icons/services/heating.svg) no-repeat center;
    mask: url(../images/icons/services/heating.svg) no-repeat center;
}
.property-services .terrace:before {
    -webkit-mask: url(../images/icons/services/terrace.svg) no-repeat center;
    mask: url(../images/icons/services/terrace.svg) no-repeat center;
}


.property-services .balcony:before {
    -webkit-mask: url(../images/icons/services/balcony.svg) no-repeat center;
    mask: url(../images/icons/services/balcony.svg) no-repeat center;
}
.property-services .tv:before {
    -webkit-mask: url(../images/icons/services/tv.svg) no-repeat center;
    mask: url(../images/icons/services/tv.svg) no-repeat center;
}
.property-services .swimming_pool:before {
    -webkit-mask: url(../images/icons/services/swimming_pool.svg) no-repeat center;
    mask: url(../images/icons/services/swimming_pool.svg) no-repeat center;
}
.property-services .airport_shuttle:before {
    -webkit-mask: url(../images/icons/services/airport_shuttle.svg) no-repeat center;
    mask: url(../images/icons/services/airport_shuttle.svg) no-repeat center;
}
.property-services .airport_shuttle:before {
    -webkit-mask: url(../images/icons/services/airport_shuttle.svg) no-repeat center;
    mask: url(../images/icons/services/airport_shuttle.svg) no-repeat center;
}
.property-services .safebox:before {
    -webkit-mask: url(../images/icons/services/safebox.svg) no-repeat center;
    mask: url(../images/icons/services/safebox.svg) no-repeat center;
}
.property-services .extinguishers:before {
    -webkit-mask: url(../images/icons/services/extinguishers.svg) no-repeat center;
    mask: url(../images/icons/services/extinguishers.svg) no-repeat center;
}
.property-services .baby_cot:before {
    -webkit-mask: url(../images/icons/services/baby_cot.svg) no-repeat center;
    mask: url(../images/icons/services/baby_cot.svg) no-repeat center;
}


.property-services .garden:before {
    -webkit-mask: url(../images/icons/services/garden.svg) no-repeat center;
    mask: url(../images/icons/services/garden.svg) no-repeat center;
}
.property-services .disabled_access:before {
    -webkit-mask: url(../images/icons/services/disabled_access.svg) no-repeat center;
    mask: url(../images/icons/services/disabled_access.svg) no-repeat center;
}
.property-services .living_room:before {
    -webkit-mask: url(../images/icons/services/living_room.svg) no-repeat center;
    mask: url(../images/icons/services/living_room.svg) no-repeat center;
}
.property-services .cam_protect:before {
    -webkit-mask: url(../images/icons/services/cam_protect.svg) no-repeat center;
    mask: url(../images/icons/services/cam_protect.svg) no-repeat center;
}
.property-services .animals:before {
    -webkit-mask: url(../images/icons/services/animals.svg) no-repeat center;
    mask: url(../images/icons/services/animals.svg) no-repeat center;
}
.property-services .whirlpool_bath:before {
    -webkit-mask: url(../images/icons/services/whirlpool_bath.svg) no-repeat center;
    mask: url(../images/icons/services/whirlpool_bath.svg) no-repeat center;
}

.property-services span {
    display: inline-block;
    width: auto;
    max-width: calc(100% - 60px);
    line-height: 14px;
    vertical-align: middle;
    color: black;

}
.property-services li:before {
    background-color: #1d70b8;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    content: "";
    display: inline-block;
    margin-right: 10px;
}
.property-services li {
    margin-bottom: 20px;

    font-size: 14px;
}


.beds-grid {
    display: flex;
    flex-wrap: wrap;

}
.beds-grid .beds-el {
    width: 32.6%;
    padding: 15px;
    border: 1px #eaeaea solid;
    margin-right: 1%;
    border-radius: 5px;
    margin-bottom: 1%;
}

.beds-grid .beds-el:nth-child(3) {
    margin-right: 0px;
}
.beds-grid .beds-el h4 {
    font-size: 16px;
}

.beds-grid .beds-el ul {
    padding-left: 0px;
    list-style: none;
}
.beds-grid .beds-el ul li  {
    padding-left: 0px;
    font-size: 12px;
}
.beds-grid .beds-el span {

    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #0b7bb5;
}
.beds-grid .beds-el .bed-1 {
    -webkit-mask: url(../images/icons/beds/bed-1.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-1.svg) no-repeat center;
    width: 30px;

}
.beds-grid .beds-el .bed-2 {
    -webkit-mask: url(../images/icons/beds/bed-2.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-2.svg) no-repeat center;

}
.beds-grid .beds-el .bed-3 {
    -webkit-mask: url(../images/icons/beds/bed-3.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-3.svg) no-repeat center;

}
.beds-grid .beds-el .bed-4 {
    -webkit-mask: url(../images/icons/beds/bed-4.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-4.svg) no-repeat center;

}
.beds-grid .beds-el .bed-5 {
    -webkit-mask: url(../images/icons/beds/bed-5.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-5.svg) no-repeat center;

}

.beds-grid .beds-el .bed-6 {
    -webkit-mask: url(../images/icons/beds/bed-6.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-6.svg) no-repeat center;
    width: 33px;

}
.beds-grid .beds-el .bed-7 {
    -webkit-mask: url(../images/icons/beds/bed-7.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-7.svg) no-repeat center;

}
.beds-grid .beds-el .bed-8 {
    -webkit-mask: url(../images/icons/beds/bed-8.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-8.svg) no-repeat center;

}
.beds-grid .beds-el .bed-9 {
    -webkit-mask: url(../images/icons/beds/bed-9.svg) no-repeat center;
    mask: url(../images/icons/beds/bed-9.svg) no-repeat center;
    width: 27px;

}
.structure-min-days {
    background-color: #0b7bb5;
    color: #FFF;
    padding: 5px 30px;
    font-size: 12px;
}
@media only screen and (max-width: 991px) {
    .request-widget {
        display: none;
    }
    .beds-grid .beds-el {
        width: 49%;
    }
    .beds-grid .beds-el:nth-child(3) {
        margin-right: 1%;
    }
    .beds-grid .beds-el:nth-child(2) {
        margin-right: 0;
    }

    .property-services  {
        columns: 2;
    }
}
@media only screen and (max-width: 470px) {

    .beds-grid .beds-el {
        width: 100%;
    }
    .beds-grid .beds-el:nth-child(3) {
        margin-right: 0;
    }
    .beds-grid .beds-el:nth-child(1) {
        margin-right: 0;
    }

    .property-services  {
        columns: 1;
    }
}


.page-item.active .page-link {
    background-color: #1d70b8;
    border-color: #1d70b8;
}
.page-link {

    color: #1d70b8;
}

.pricing-table {
    display: flex;
}

.pricing-table .pricing-box {
    text-transform: uppercase;
    width: 30%;
    display: inline-block;
    margin: 0px 6% 0px 0px;
    text-align: center;
    padding: 30px 5px;
    font-size: 12px;
    color: #393939;
    border-radius: 20px;
}
.pricing-box:nth-child(1) {
    background: #0d7bb530;
}
.pricing-box:nth-child(2) {
    background: #0d7bb520;
}
.pricing-box:nth-child(3) {
    margin-right: 0px;
    background: #0d7bb510;
}
.pricing-box .price {
    display: block;
    color: #000;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding-left: 10px;

}
.pricing-box .price .euro {
    font-size: 14px;
    display: inline-block;
    margin-right: -20px;
    left: -15px;
    position: relative;
    bottom: 1px;
}
.decimals {
    font-size: .7em;
}
.pricing-box .price .decimals {
    font-size: .5em;
}
.informazioni-table  tr td:nth-child(2) {
    color: #0d7bb5;
    font-weight: bold;

}
.informazioni-table tbody th, .informazioni-table  tbody  tr td {
    padding: 10px 28px;
}
.structure-header-info p {
    font-size: 16px;
    color: #525252;
}
.structure-header-info i
{

    color: #0d7bb5;
    font-size: 16px;
}
.structure-header-info span
{
    margin-right: 20px;
}
.customerRequest {
    background: #1d70b8;
    padding: 50px 0px;

}
.customerRequest label,
.customerRequest p,
.customerRequest h3{
    color: #FFF;

}

.popup-request textarea{
    padding-top: 15px;

}
.popup-request {

    display: none;
    overflow: auto;
    padding: 30px 0px;
    position: fixed;
    background: rgba(0,0,0,0.8);
    height: 100vh;
    width: 100vw;
    top: 0px;
    left: 0px;
    z-index: 1005 !important;
    overflow: auto;
}
.popup-request .popup-request-container {
    background: #FFF;
    padding-top: 50px;
    padding-bottom: 50px;
position: relative;
}
.popup-request .popup-request-container .close-popup-request {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
    font-size: 26px;
}
#requestOpen {
    width: 100%;

margin-top: 20px;}
.property-price,#requestOpen, .request-widget  {
    text-align: center;
}
.popup-request-open {
    display: flex;
    align-items: center;
}
.disable_overflow {
    overflow: hidden;
}
.popup-request p,
.popup-request h3 {
    text-align: center;
}
.popup-request hr {

    width: 50%;
    margin-bottom: 30px;

}
.popup-request label {
    text-align: center;

}
.popup-request .privacy-field {
    text-align: left;
}
.requestBottom {
    cursor: pointer;
    display: none;
    position: fixed;
    z-index: 200;
    bottom: 10px;
    left: 10px;
    width: 270px;
    background: #1d70b8;
    line-height: 28px !important;
}
@media only screen and (max-width: 991px) {
    .requestBottom {
        display: block;}
}
.requestBottom .property-price {

    color: #FFF;
    font-size: 22px;
    line-height: 24px;
    text-align: left;

}
.requestBottom i {
    text-align: center;
    color: #FFF;
    font-size: 30px;
    display: block;
    margin-top: 10px;
}

@media only screen and (max-width: 650px) {
    .pricing-table .pricing-box {
        width: 100%;
        display: block;
        margin-right: 0px;
        margin-top: 20px;
    }
    .pricing-table {
        display: block;
    }
}
